You have multiple accounts
Choose the account you want to sign in with.

问题

检查点与 R 版本如何处理呢?例如当升级到下一个版本的 RRO 基于 R v3.1.2 8.0.1 版,但检查点指的最近的一个 (和理想情况下重新运行该脚本时要使用的一个) R 版本 3.1.1 时的日期。

解决方案

检查点还不能满足 R 的版本号,该问题,但我们计划在将来的更新来声明与脚本一起使用 R 引擎版本 (和当不满足检查失败,并出现错误或警告) 中包括的选项。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

你对语言质量的满意程度如何?
哪些因素影响了你的体验?

谢谢您的反馈!

×